<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    <link href="style.css" rel="stylesheet">
    <script src="main.js"></script>
    <title>DCD</title>

</head>
<body class="">
    <header class="container-fluid">
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            
            <div class="collapse navbar-collapse justify-content-between" id="navbarSupportedContent">
              <ul class="navbar-nav px-5 ">
                <a class="navbar-brand px-5" href="#">
                    <img src="/docs/4.0/assets/brand/bootstrap-solid.svg" width="30" height="30" class="d-inline-block align-top" alt="">
                </a>
                    <h1 class="navbar-brand px-5">Dead Co Diner</h1> 
                <li class="nav-item active border px-5">
                    <a class="nav-link" href="#">Accueil</a>
                </li>
                <li class="nav-item active border px-5">
                    <a class="nav-link" href="#">Presentation</a>
                </li>
                <li class="nav-item active border px-5">
                    <a class="nav-link" href="#">Carte</a>
                </li>
                <li class="nav-item active border px-5">
                    <a class="nav-link" href="#">Resersations</a>
                </li>
              </ul>
            </div>
          </nav>
          <nav class="navbar navbar-dark fixed-top">
            <div class="container">

                    <img src="/docs/4.0/assets/brand/bootstrap-solid.svg" width="30" height="30" class="cacher d-inline-block align-top" alt="">
               
                    <h1 class="cacher mx-5"> Dead Co Diner</h1> 
     
                <button class="navbar-toggler ms-auto" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                    <span></span>
                    <span></span>
                    <span></span>
                </button>

                <div class="collapse navbar-collapse" id="navbarNav">
                    <ul class="navbar-nav ml-auto fixed-right">
                       
                        <li class="nav-item">
                            <a class="nav-link scroll-link" href="#section-1">Accueil</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link scroll-link" href="#section-2">Presentation</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link scroll-link" href="#section-3">Carte</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link scroll-link" href="#section-4">Reservations</a>
                        </li>
                    </ul>
                </div>
     
            </div>
        </nav>
    </header>

    <main class="">
        <div class="container">
            <div class="row">
                <div class="col">
                    <div class="border d-flex justify-content-center my-3">
                        <p class="border my-2">Ouvert</p>
                    </div>

                    <div id="horaires" class="border my-4">
                        <h1 class="text-center">Horaires</h1>
                            <p class="text-center">Lundi : 9h - 20h</p>
                            <p class="text-center">Mardi : 9h - 20h</p>
                            <p class="text-center">Mercredi : 9h - 21h</p>
                            <p class="text-center">Jeudi : 9h30 - 19h30</p>
                            <p class="text-center">Vendredi : 9h - 20h</p>
                    </div>
                        
                    <div class="text-center"><button id="btn" class="">Telephone</button></div>
                        
                    </div> 
                    <div class="col d-flex justify-content-center align-items-center">
                        <div class="">
                            <p class="text-center mt-4">Adresse</p>
                                <div class="border ">
                                    <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m12!1m3!1d23130.08165318929!2d2.2708224!3d43.559460849999994!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!5e0!3m2!1sfr!2sfr!4v1627465086245!5m2!1sfr!2sfr" width="300" height="300" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
                                </div> 
                        </div>
                    </div>      
                    <div class="col">
                        <div class="">
                            <div class="border d-flex justify-content-center mt-4">
                                <img width="350" height="250" src="burger_1.jpg" alt="Burger_1">
                            </div>
                            
                            <div class="text-center mt-2 border">
                                <h2 class="tarif_menu">tarif_menu</h2>
                                <p class="tarif_menu">Menu 1</p>
                                <p class="tarif_menu">Menu 2</p>
                                <p class="tarif_menu">Menu 3</p>
                            </div>
                        </div>
                            
                    </div>
                </div>
        </div>
    </main>

    <footer>
    <div class="container-fluid">
        <div class="row border mt-2">
            <div class="col">
                <div class="d-flex flex-column">
                        <div class=""><a href="#">Présentation</a></div> 
                        <div class=""><a href="#">Carte</a></div> 
                        <div class=""><a href="#">Réservations</a></div>  
                </div>
            </div>
            <div class="col">
                <div class="d-flex d-inline-flex mt-2">
                    <div class="mx-3"><a href="http://Facebook.com"><img width="50" height="50" alt="Facebook" src="fb.png"></a></div>
                    <div class="mx-3"><a href="http://twitter.com"><img width="50" height="50" alt="Facebook" src="twiiter-.jpg"></a></div>
                    <div class="mx-3"><a href="http://Instagram.com"><img width="60" height="50" alt="Facebook" src="instagram.jpg"></a></div>
                </div>
            </div>
            <div class="col"></div>
        </div>
    </div>
    </footer>

</body>
</html>